@charset "UTF-8";
@media screen and (max-width:800px){

*+figure,
*+table,
*+iframe,
*+div{
margin-top:1em;
}

/* =========================================================
.container
=========================================================== */
.lap-contents{
background-attachment:scroll;
}
.lap-contents__inner{
width:100%;
}
.lap-contents__star{
background-image:url(../img/bg_star.png);
background-position:top center;
background-size:160px 160px;
}

/* =========================================================
header
=========================================================== */
.lap-header{
width:100%;
border-top:20px solid #00aaff;
border-bottom:20px solid #00aaff;
}
.lap-header__inner{
border-top:5px solid #ffffff;
border-bottom:5px solid #ffffff;
background-image:url(../img/bg_star.png);
background-size:160px 160px;
background-attachment:scroll;
}
.lap-header__img{
width:auto;
border-left:none;
border-right:none;
}
.lap-header__img img{
width:100%;
}

/* =========================================================
menu
=========================================================== */
#p-sticker{
padding-top:80px;
margin-top:-80px;
margin-bottom:1em;
}
#p-novelty,
#p-machine,
#p-howto,
#p-location{
padding-top: 80px;
margin-top: -80px;
margin-bottom: 1em;
}
.lap-footer__logo {
	padding-top: 0;
}

/* =========================================================
prlx
=========================================================== */

/* =========================================================
section
=========================================================== */
section{
}
section.lap-section{
padding:20px 0 0;
}
section.lap-section.pap-sticker{
padding:20px 0 0;
background-color:#ffe89a;
background-image:url(../img/bg_stck.png);
background-position:top center;
background-size:40px 40px;
}
.lap-section__title{
margin: 0 10px;
padding:10px 0 5px;
width:auto;
border-radius:10px 10px 0 0;
width:auto;
}

/* =========================================================
event
=========================================================== */
.cap-event{
margin:0 10px;
padding:10px;
width:auto;
border:4px solid #ff4d00;
border-radius:0 0 10px 10px;
border-radius:10px;
}
section.lap-section.pap-sticker .cap-event{
padding:0 10px;
}
section.lap-section.pap-novelty .cap-event{
border:5px solid #ffc000 !important;
}
section.lap-section.pap-howto .cap-event{
border:5px solid #ff4d00 !important;
}
section.lap-section.pap-machine .cap-event{
border:5px solid #2cccde !important;
}
section.lap-section.pap-howto .cap-event .cap-event__item{
width:auto;
}
.cap-event__item p{
padding:0 10px;
}

/* =========================================================
notice
=========================================================== */
.cap-notice ul{
margin:0 10px;
padding:1em 10px;
width:auto;
font-size:90%;
}

/* =========================================================
location
=========================================================== */
.lap-locacion{
margin:0 10px;
padding:10px;
width:auto;
border:5px solid #ff8096;
border-radius:0 0 10px 10px;
}

/* =========================================================
footer
=========================================================== */

}